unison 2.48.3 with ocaml 4.02 ?

Asked by Martin Kaffanke on 2015-08-28

Because of my arch linux notebook I would like to have unison 2.48.3 with ocaml 4.02 on ubuntu too (instead of 4.01). How can I do that? or do you have a version for that somewhere for me to download?

Thanks,
Martin

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu meta-unison Edit question
Assignee:
No assignee Edit question
Last query:
2015-08-28
Last reply:
2015-08-29
Manfred Hampl (m-hampl) said : #1

You cannot expect that unison will be upgraded to 2.48.3 in the current Ubuntu releases. This will most probably happen only for future Ubuntu releases.

What you can do is searching for a PPA, see e.g. https://launchpad.net/ubuntu/+ppas?name_filter=unison

https://launchpad.net/~eugenesan/+archive/ubuntu/ppa has unison 2.48.3-0 (for trusty, vivid and wily). Maybe that is what you are looking for.

Can you help with this problem?

Provide an answer of your own, or ask Martin Kaffanke for more information if necessary.

To post a message you must log in.